html { background: #5e7182;}

body { color:#333; background: #fff; font-family: 'Open Sans', sans-serif; font-size:14px; }

a {color:#970328;}

a:hover { color:#db916e; }

h1 { font-size: 160%; color:#3d6ea0; }
h2 { font-size: 125%; color:#4d7eb0; }
h3 { font-size: 110%; color:#4d7eb0; }

.preheader { padding:10px 0px; }
.topmenu { background: #fff; padding:12px 0px 4px 0px; font-size: 130%; text-transform: uppercase; text-align: center; margin-top:28px; }
.topmenu a { margin-left: 20px; white-space: nowrap; }
.header { background: #597c9e; padding:10px 0px; overflow:hidden; }
.footer { background: #597c9e; padding:40px 0px 40px; color:white; margin-top:20px; }
.logo { padding:15px 0px; }

.linkfooter { padding:12px 0px; }

.thumbs { background: #fff; border: 1px solid #eee;	padding: 10px 0px 10px 0px;	text-align: center; }

pre { background: #fff;	border: 1px solid #eee; }

.thumbs img { padding:8px; width:100%; }

.message { font-size: 160%; color:#fff; text-align: center;  }
.clear { clear:both; margin-top:10px; }

.person-photo {	display: block; border-radius: 99999px;	-webkit-border-radius: 99999px;	-moz-border-radius: 99999px; }
.left-aligned-photo { float:left; margin-right:10px; }

.content { min-height: 450px; }
.content p { text-align: justify; }
.nextblock { border-top: 1px solid #eee; }
.topblock { border-bottom: 1px solid #eee; }
.breadcrumps { padding:10px 0px; text-align: right; background: #dfe7ef; margin-bottom:12px;}

.button  { display: inline-block; padding: 0px 20px 0px 20px; color: #970328; cursor: pointer; height: 30px; line-height: 30px; text-align: center; ;
  font-family: 'Open Sans', sans-serif; font-size: 16px; font-style: normal; text-transform: uppercase; border: 1px solid #970328; outline: none;
}
.button:hover { color:white; text-decoration: none; background:#2980b9; }


.contacttext { width:100%; }
.text { margin:8px 0px 8px 0px; padding:8px; background: #fff; overflow:hidden;}
.text .shortlist { list-style-type: none; }
.text img { max-width: 100%;}

.newsitem { border-bottom:1px solid #dadaff; padding-bottom:12px; }

.navigationblock { border:1px solid #dadaff; background:#fafafa; padding:8px; clear: left; margin: 8px 0px 8px 0px;}
.navigationlist { padding:4px; height:34px; }
.navigationlist  a { margin-right:10px; padding:0px 10px 0px 10px; background:#dc5f3d; color:#fff; display: inline-block;  }
.navigationlist .listitems { margin-right:10px; padding:4px; color:#fff; background:#555; float:left; display: block; width: 25px; text-align: center; border: 1px solid #999;}
.navigationlist .button { float:left; }

.productbox { max-width:100%; margin-top:20px; }


@media screen and (max-width: 990px) {
	.message { font-size: 130%; }
	.preheader { text-align: center; }
	.topmenu { margin-top:10px; }
}
